
/*********** PAPELETAS CONGRESOS *************/

.contenedorPapeletaCongresos{
	/* Medidas */
	width:500px; /* 500px */
	padding-top:20px;
	padding-bottom:10px;	
	/* Resto */
	color:#000000;
}

.contenedorPapeletaCongresos h1{
	/* Resto */
	font-weight:normal;
	font-size:1.4em;
	text-align:center;
}

.contenedorPapeletaCongresos h2{
	padding-top:15px;
	/* Resto */
	font-size:1.4em;
	font-family: sans-serif;
	text-align:center;
}

.contenedorPapeletaCongresos div.textoImagen{
	width:500px;
	padding-top:10px;
	padding-bottom:20px;
	vertical-align:middle;	
}
.contenedorPapeletaCongresos div.textoImagen h3{
	padding-top:15px;
	/* Resto */
	font-weight:normal;
	font-size:1.5em;
	text-align:center;
}
.contenedorPapeletaCongresos div.textoImagen img{
	padding-right:35px;
}

.contenedorPapeletaCongresos p.textoNormal{
	padding-bottom:5px;
	padding-top:5px;
	padding-left:25px;
	/* Resto */
	font-size:0.9em;
}
.contenedorPapeletaCongresos p.textoCentrado{
	padding-bottom:10px;
	/* Resto */
	font-size:1em;
	text-align:center;
}
.contenedorPapeletaCongresos ul{
	padding-bottom:15px;
	padding-top:15px;
	padding-left:25px;		
}
.contenedorPapeletaCongresos ul li{
	padding-bottom:15px;
}


/*********** PAPELETAS SENADOS *************/

.contenedorPapeletaSenados{
	/* Medidas */
	width:800px; /* 800px */
	padding-top:20px;
	padding-bottom:40px;	
	/* Resto */
	color:#000000;
	background:#FFD8B8;
}
.contenedorPapeletaSenados h1{
	/* Resto */
	font-weight:normal;
	font-size:1.2em;
	text-align:center;
}
.contenedorPapeletaSenados table.tablaCabecera{
	float:left;
	/* Medidas */
	width: 99%; /* 797px */
	border-spacing:0px;
	padding:0px;
	margin:0px;
	border:0px;
}
.contenedorPapeletaSenados table.tablaCabecera tr td.columnasLeyendas{
	padding-top:5px;
	font-size:0.7em;
	vertical-align:top;
}
.contenedorPapeletaSenados table.tablaCabecera tr td.columnasLeyendas span.leyenda{
	font-size:1.2em;
}
.contenedorPapeletaSenados table.tablaCabecera tr td.columnasLeyendas img{
	padding-left:10px;
	padding-right:10px;
}
.contenedorPapeletaSenados table.tablaCabecera tr td.alinearDerecha{
	text-align:right;
}

.contenedorPapeletaSenados table.tablaPapeletas{
	float:left;
	/* Medidas */
	width: 99%; /* 797px */
	border-spacing:0px;
	padding:0px;
	margin:0px;
	border:0px;
}

.contenedorPapeletaSenados table.tablaPapeletas tr td{
	padding-top:10px;
	font-size:0.75em;
}
.contenedorPapeletaSenados table.tablaPapeletas tr td.iconos{
	padding-left:20px;
}
.contenedorPapeletaSenados table.tablaPapeletas tr td.bloques{
	padding-top:20px;
}
